CVE-2014-4222

2014-07-17T01:10:16
ID CVE-2014-4222
Type cve
Reporter NVD
Modified 2017-08-28T21:34:53

Description

Unspecified vulnerability in the Oracle HTTP Server component in Oracle Fusion Middleware 11.1.1.7.0 and 12.1.2.0 allows remote authenticated users to affect confidentiality via vectors related to plugin 1.1.